/*
 *     Groundwork.css (v0.4)
 *     A CSS starter framework by @jack_pallot.
        Development copy, please update regularly at github.com/jack-pallot
 */
 
* {
    margin: 0;
    padding: 0;
}

a {
	cursor: pointer;
}
::selection {
	background: #c3f4f1; 
}

::-moz-selection {
	background: #c3f4f1; 
}

.faux-smooth {
	-webkit-text-stroke: 0.3px
}

img { 
	border: none; 
	-ms-interpolation-mode: bicubic; 
	image-rendering: optimizeQuality; 
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
	display: block; 
}

.hidden { 
	text-indent: -999em; 
}

.block.hidden { 
	position: absolute; 
	left: -999em; 
	top: -999em; 
}

 .gradient {
    filter: none;
 }

.radius { 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	border-radius: 6px; 
	-khtml-border-radius: 6px; 
	-moz-background-clip: padding; 
	-webkit-background-clip: 
	padding-box; 
	background-clip: padding-box; 
}

.radius-strong { 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border-radius: 10px; 
	-khtml-border-radius: 10px; 
	-moz-background-clip: padding; 
	-webkit-background-clip: 
	padding-box; 
	background-clip: padding-box; 
}

.group { 
	zoom: 1; 
	overflow: auto; 
}

.group:before, .group:after { 
	content: ''; 
	display: table; 
}

.group:after {
 	clear: both;
 }

.alpha { 
	opacity: .5; filter: alpha(opacity=50); 
}

.alpha.super { 
	opacity: .2; 
	filter: alpha(opacity=20); 
}

.alpha.sub { 
	opacity: .8; 
	filter: alpha(opacity=80); 
}

.align { 
	margin: 0 auto; 
}

.align.textc { 
	text-align: center; 
}

.align.textl { 
	text-align: left; 
}

.align.textr { 
	text-align: right; 
}

.align.vertical { 
	vertical-align: center;
	position: absolute;
	left: 50%;
	top: 50%;
}

.inline-block,
.inline-block li {
	display: inline-block;
	*display: inline;
	zoom: 1;
    margin: 0px;
} 

.inline ul {
	list-style: none;
}

.inline li {
	display: inline;
} 
.center {
	margin: 0 auto;
}

.float { 
	float: inherit;
} /* This should not be used on its own: class="float left" */

.float.left { 
	float: left;
}

.float.right { 
	float: right;
}

.clear:before,
.clear:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clear:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clear {
    *zoom: 1;
}

.debug *[href='#'], .debug *[src=''], .debug *[alt=''], .debug *:not([title]), .debug *:not([src]), .debug *:not([href]), .debug *:not([alt]), .debug *[title=''], .debug *[style] { outline: 1px dotted #f0f; }
	*:hover .debug * { background: rgba(0,0,0,.3); outline: 1px solid rgba(0,0,0,.5); }